###Generated file - do not modify!
#Mon, 24 Aug 2026 06:28:46 +0000

simantics-platform.branch=1102-upgrade-to-rcp-2026-03
simantics-platform.commit=774d0139715ad10649491fdd56eaaf2e4a56bec1
simantics-platform.build.id=simantics/platform b2594-2026-08-24T06\:28\:46.223Z
